/*staff home pages CIO image*/
.key_staff > .layout-col-2 > .column:first-of-type > h3 .img-responsive.pull-left {
		max-width: 100%;
		width: 100%;
		margin-right: 0;
		margin-bottom: 1.4rem;
		padding-right: 0;
		padding-bottom: 0;
		float: none !important;
}

/*fix for chrome on https://www.library.unisa.edu.au/referencing-roadmap/electronic/conference-paper/*/
.wrap {
	word-wrap: break-word;
}

body {
	font-size: 1.4rem;
}

.notice {
	position: relative;
    font-size: 1.6rem;
    display: block;
    text-align: center;
    font-weight: 600;
    color: #d60303;
	background:rgba(224,10,10,.025);
    padding: 0.75rem;
}


/*sidebar nav second level links*/
.layout-sidebar nav.navbar .vertical .nav li>ul>li>a,
.breadcrumb > .active {
	color: #00385E;
}

.layout-sidebar nav.navbar .vertical .nav li>ul>li>a:hover {
	text-decoration: underline dashed;
}

a:hover, a:focus {
    color: 
    #003874;
}

h1, h2 {
	margin: 2rem 0;
}

h1 {
	font-size: 4.2rem;
	line-height: .9525;
}

h2 {
	font-size: 2.8rem;
	line-height: .929;
}

h3 {
	font-size: 2rem;
	line-height: .9;
}

.block-list-grid .item .caption h3 {
	font-size: 1.6rem;
}

.clearLastLeft .row.layout-col-3 .column:last-of-type {
	clear: left;
}
	
/*restore focus styles to those with missing*/
.layout-sidebar nav.navbar .vertical .nav li > ul > li > a:focus, .carousel-indicators li:focus, a.carousel-control:focus, button:focus {
   outline: thin dotted #5a95cc!important;
}

.block-accordion h4 {
	font-size: 1.6rem;
}

/*move go2top from underneath chat widget*/
.go2top {
bottom: 100px !important;
right: 20px	!important;
}

.breadcrumb {
	font-size: 1.4rem;
}

/*hide room bookings for alumni and community borrowers*/
body.alumni .quick_bookings, body.community .quick_bookings {
	display: none;
}

/*fix nested lists*/
.layout-content li > ul {
	padding: 0 !important;
	margin: 0 !important;
}

/*fix roll over colour on LHS menu*/
.layout-sidebar nav.navbar .vertical .nav a:hover {
    color: white;
}

/*styling carousel on home page*/
.carousel-caption, .carousel-caption h4, .carousel-caption h4 a { /*full height and width so link hotspot is full width and height*/
	width: 100%;
	height: 100%;
}

.carousel-caption h4 a, .block-banner-heading h1 {
	font-size: 3.6rem;
	color: #ffffff;
	text-shadow: -1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000 !important;
	text-decoration: none;
}

.carousel-caption h4 a {
	display: block;
	position: relative
}

.carousel-caption h4 a:hover, .carousel-caption h4 a:active, .carousel-caption h4 a:focus {
	text-decoration: none;
}

.carousel-caption h4 a span {
	position: absolute;
	bottom: 55%;	
}

/*styling carousel on home page*/
.layout-content ul, .layout-main .full-width ul {
    margin: 0 0 1em 0;
    padding: 0;
    list-style: none
}

.theme-icon-blue-2 .cls-1,.theme-icon-blue-2 svg,.theme-icon-hover-blue-2:hover .cls-1,.theme-icon-hover-blue-2:hover svg {
    fill: #98c0e6
}

.layout-main .full-width ul.quicklinks_hours, .layout-main .full-width ul.quicklinks_bookings{
	padding:1.5rem 1rem 1rem 1rem;
}

/*homepage styles*/
#pnlSearch {
	border: 1px solid #e1e1e1; 
	background: #f5f5f5;
}

#pnlSearch h3 {
    padding-left: 1rem;
}

.gs_search .search_catalogue {
    margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
}

.gs_search .search_catalogue h2 {
    margin: 2rem 0 !important;
    font-size: 2rem !important;
}

/*main search box*/
body.start #pnlSearch .search_catalogue .text, .search_catalogue .button {
	border: none !important;
	border-radius: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

body.start #pnlSearch .search_catalogue .text, 
body.start #pnlSearch select.navbar-nav, 
body.start #pnlSearch #button_div, 
body.start #pnlSearch #button_div .button, 
body.start #pnlSearch #button_div .button, 
body.start #pnlSearch .advnSrch,
.search_alumni #cpBodyTopCentre_tbSearchSummon,
.search_ror #cpBodyTopCentre_tbSearchSummon,
.search_scholar #cpBodyTopCentre_tbSearchSummon,
#cpBodyTopCentre_tbSearchScholar  {
	height: 40px !important;
}
	
body.start #pnlSearch .search_catalogue .text {
	padding: 0 1rem !important;
	border-top-left-radius: 3px !important;
	border-bottom-left-radius: 3px !important;
}

body.start #pnlSearch .search_catalogue {
	padding: 0 !important;
	border-radius: 3px;
	box-shadow: 0 2px 7px 0 rgba(0,0,0,.1);
}

body.start #pnlSearch select.navbar-nav {
	margin: 0 !important;
	padding: 0 5px !important;
	width: 29%;
	border: none;
	border-left: 1px solid #98c0e6;
	text-align: right;
}

body.start #pnlSearch .advnSrch {
	text-transform: uppercase;
	width: 19%;
	border: none;
	color: black;
	background-color: white;
	border-top-right-radius: 3px !important;
	border-bottom-right-radius: 3px !important;
}

body.start #pnlSearch .advnSrch:before {
	display: none;
}

body.start #pnlSearch .advnSrch:hover{
	text-decoration: underline;
}

.SrchSubmit i {
	display:block;
	position: absolute;
	color: white !important;
	font-size: 24px;
	line-height: 20px;
	width: 50%;
	height: 50%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	pointer-events: none;
}

body.start #pnlSearch .SrchSubmit i {
	color: green !important;
}

body.start #pnlSearch #button_div:hover:after {
	color: black !important;

}

body.start #pnlSearch .search_catalogue .text:focus, body.start #pnlSearch select.navbar-nav:focus, body.start #pnlSearch .advnSrch:focus {
	border: 1px solid #98c0e6 !important;
}

body.start #pnlSearch .moreLinks {
	display: flex;
	flex-direction: row;
	padding: 1.5rem .2rem!important;
	margin: 0 !important;
}

body.start #pnlSearch .moreLinks li {
	padding: 0!important;
	margin: 0 !important;
	list-style-type: none;
	position: unset;
	color: #0052a0;
}

body.start #pnlSearch .moreLinks li:before { /*get rid of list icons*/
	display: none;
}

body.start #pnlSearch .moreLinks li a {
	color: #0052a0;
	display: block;
	padding: .5rem 1.5rem;
	font-weight: 600;
}

 body.start #pnlSearch h2 a:hover {
	color: #0052a0;
 }

body.start #primarysearch {
	padding-top: 1rem
}

#cpBodyTopCentre_btnSearchCatalogue {
	position: relative;
}

#pnlSearch #cpBodyTopCentre_btnSearchCatalogue {
    flex: 0 1 8%;
    background-color: white;
    color: transparent;
}

#pnlSearch  input.text, #pnlSearch  .navbar-nav, #pnlSearch #button_div  {
    float: unset;
} 

#pnlSearch .navbar-nav, #pnlSearch #button_div {
    flex: 0 1 auto;
}

#pnlSearch #cpBodyTopCentre_tbSearchSummon, #pnlSearch #cpBodyTopCentre_tbSearchSummon select.navbar-nav  {
	width: auto !important;
  }
  
  #pnlSearch #cpBodyTopCentre_tbSearchSummon {
	  flex: 4 auto;
  }

body.start #pnlSearch #cpBodyTopCentre_cpSearch_pnlSearch  {
    display: flex;
    float: unset;
    width: unset;
    margin: 0 1rem !important;
}

/*resume home page styles*/
body.start .block-list-grid .item .caption {
	padding: 2rem 1rem;
}

body.start h1, body.start .libhoursHmResponsive h3 {
	margin-left: 1rem;
}

/*Fix Ask the Library box (RHS) not aligning correctly with content in the main column with paragraph content first*/
.layout-col-2.split-66-33 > .column:nth-of-type(1) p:first-of-type {
    margin-top: 2rem;
}

p.NoMarginTop {
	margin-top: 0 !important;
}

/*restore fist paragraph in accordion blocks*/
.layout-col-2.split-66-33 > .column:nth-of-type(1) .caption p:first-of-type {
    margin-top: 0;
}

/*aside styles*/
.aside section {
	border: 1px solid #e1e1e1;
	margin: 2rem 0;
	padding: 1.5rem 0 .5rem 1rem;
}

.aside h4 {
	margin: 0 0 2rem 0 !important;
	display: inline-block;
	color: #595959;
}

.aside ul {
	margin-top: 1.5rem;
	padding-left: 0 !important;
}

.aside li:before {
	display: none;
}

.aside li {
	font-size: 1.4rem;
	padding-left: 0 !important;
}

.aside li span.building {
	font-size: 1.2rem;
}

/*content page base styles*/
.layout-content {
    padding: 1.5rem;
	}
	
.block-list-grid .item .caption {
	padding: 2rem .5rem;
}

.accordionblock {
	padding-top: .5rem;
}

/*remove extra margin between accordion block for paragraph content immediately above*/
.column > p + .block + .accordionblock .block-accordion .panel:first-of-type {
	margin: 0 0 1.5rem 0;
}

/*style Alumni, ROR and GS search boxes*/

/*set all three containers of other boxes to flex*/
.search_alumni, .search_ror, .search_scholar form{
	display: flex;
	flex-direction: row;
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
}

.search_alumni > div:first-of-type, .search_ror > div:first-of-type, .search_scholar form input:nth-of-type(2) {
	flex: 2;
}

/*hide the submit text on all three buttons*/
.search_alumni button, .search_ror button, .search_scholar form button {
	color: transparent;
}

/*search Alumni and Scholar*/
.search_alumni #cpBodyTopCentre_tbSearchSummon, 
.search_ror #cpBodyTopCentre_tbSearchSummon,
#cpBodyTopCentre_tbSearchScholar {
	width: 100%;
	margin: 0;
	border-radius: 0;
}



.search_ror .text {
	border-radius: 0;
}

/*style roadmap*/
.roadmap .block-banner-heading {
	text-align: center;	
	padding-left: 0  !important;
}

.roadmap .block-banner-heading h1 {
	display: inline-block;
	width: 35rem;
	padding: 0;
	color: #0052a0;
	line-height: 1;	
	text-shadow: none !important;
}

div.rmp .block-accordion .caption h4 {
	color: #0052a0;
}

/*adding padding to bottom of error page*/
body.error .layout-main .container.error-content {
	padding-bottom: 4rem;
}

/*Browzine news story list*/
.nomad li > img {
	padding: 1rem 0 2rem 0; /*give images some space*/
}

/*-------------------------------------*/

/*start responsive layout styles*/	

/*phones and portrait tabs*/
@media screen and (max-width: 768px) {
	h3 { 
        margin-bottom: 1.5rem;
	}
				
	body.start .block-list-grid .item .caption { /*text in teaser boxes on homepage*/
		padding: 0.75rem 1rem;			
	}

	body.start .split-66-33 { /*give the left container some left margin*/
        margin: 0 0 0 0.25rem;
	}
	
	#pnlSearch h2 {
		font-size: 2.4rem !important;
		margin: 1rem 1rem 1.5rem 1rem !important;
	}
	
	/*lets make our search boxes use grid so we can rearrange stuff*/

	/*catalogue search on home page*/
	body.start #pnlSearch #cpBodyTopCentre_cpSearch_pnlSearch {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        grid-template-areas: "searchbox searchbox searchbox searchbox searchbox" "searchscope searchscope searchscope searchscope searchsubmit";
	}
	
	#pnlSearch #cpBodyTopCentre_tbSearchSummon {
        grid-area: searchbox;
    }

	#pnlSearch #cpBodyTopCentre_btnSearchCatalogue {
		grid-area: searchsubmit;
        position: relative;
		background-color: #0052a0 !important;
		color: transparent !important;
		overflow: hidden;
        padding: 0 !important;
	}

	body.start #pnlSearch select.navbar-nav {
		grid-area: searchscope;
		width: 100%;
		text-align: left;
	}
		
	body.start #pnlSearch .search_catalogue .text {
		border-top-right-radius: 3px !important;
		border-top-left-radius: 3px !important;
		border-bottom-left-radius: 0 !important;
		border-bottom-right-radius: 0 !important;
		border-bottom: 1px solid #98c0e6 !important;
	}
	
	body.start #pnlSearch select.navbar-nav {
		border-left: none;
	}

	body.start #pnlSearch .SrchSubmit i {
        display: block !important;
        color: white !important;
	}
	
	/*alumni, ror and scholar search containers*/
	.search_alumni, .search_ror, .search_scholar form {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
        grid-template-areas: "searchbox searchbox searchbox searchbox searchsubmit";
	}

	.search_alumni > div:first-of-type, .search_ror div:first-of-type, #cpBodyTopCentre_tbSearchScholar {
		grid-area: searchbox;
	}

	.search_alumni button, 
	.search_ror button,
	.search_scholar form button {
		grid-area: searchsubmit;
	} 
	
	.aside {
        padding: 0 !important;
    }
	
	.aside h4 {
        margin: 0 0 1rem 0 !important;
	}

	.aside h4 {
        font-size: 1.6rem;
		font-weight: 600;
		margin: 0 !important;
	}
	
	.aside .layout-col-1 .block {
		padding: 0.75rem 0 0 1rem !important;
	}
	 
	ul.quicklinks_bookings {
        padding-bottom: 0 !important;
        margin: 0 !important;
		font-weight: 400;
		display: flex;
		flex-wrap: wrap;
	}
	
	ul.quicklinks_bookings > li {
		flex: 0 0 50%;
    	margin: 0.25rem 0;
	}

	.layout-content h2 {
        margin: 1rem 0;
	}
	
	/*responsive menu on content pages*/
	.layout-sidebar .nav {
        margin-bottom: 0;
	}

	.block-accordion h4 {
		line-height: 1.2;
	}
	
	.block-accordion .panel-heading a {
        padding: 1.5rem 2rem;
	}
	
	.block-accordion .panel-heading a.down::after,  .block-accordion .panel-heading a.up::after {
        right: 25px;
	}
	
	.block-accordion .panel-body {
        padding: 0 2rem;
	}
	
	.block-list-grid .item .caption {
        padding: 1rem .5rem;
    }

}

/*phones and really small tablets in portrait*/
@media screen and (max-width: 767px) {
	.thumbnail {
		display: none; /*hide thumbnails*/
	}

	h3 { 
        margin-bottom: 0.5rem;
	}

	body.start .split-66-33 { /*give the left container some left margin*/
        margin: 0 0.5rem;
	}
	
    body.start #pnlSearch .moreLinks li a { /*reduce the weight of the links below search*/
        font-weight: 400;
	}

	body.start #pnlSearch .moreLinks {
		flex-direction: column;
	}

	.aside {
        padding: 0 !important;
    }

	.aside section:first-of-type {
		margin-top: 0;
	}

	.aside section {
		margin: 1rem 0;
		padding: 0.5rem;
	}

	.layout-content {
        padding: 0 .5rem;
        margin: 0;
	}
	
	.block-accordion {
        padding: 0;
	}

	.block-accordion .panel-heading a.down::after,  .block-accordion .panel-heading a.up::after {
        right: 15px;
	}
}

/*xperia XA2*/
@media screen and (max-width: 360px) {
	#pnlSearch h2 {
		font-size: 2.25rem !important;
	}
}

/*really small phones*/
@media screen and (max-width: 320px) {
	#pnlSearch h2 {
		font-size: 2rem !important;
		margin: 1rem !important
	}
}

/*portrait tablets*/
@media screen and (min-width: 768px) {
    .block-banner-heading {
        margin-top: -15rem;
        padding-bottom: 3.6rem;
	}

    .block-banner-heading h1{
		color:#fff;
		text-shadow:0 1.5px 1.5px rgba(0,0,0,.25);
    }
	
	.carousel-caption h4 a span.pos-right {
		right: 20%;
	}
	
	.carousel-caption h4 a span.two-line {
		line-height: 1;
		bottom: 30%;
		text-align: right;
	}
	
	.layout-col-3 > .column {
		padding-left: .5rem;
		padding-right: .5rem;
	}
	
	body.start #pnlSearch #button_div .button:hover {
		background-color: rgba(15,125,0,.1) !important;
		transition: background-color .5s ease;
	}

	.aside h4 {
        font-size: 1.75rem;
        font-weight: 600;
	}

	#pnlSearch h2 {
		font-size: 2.8rem !important;
		margin: 1rem !important;
	}
}

/*landscape tabls, low res desktop*/
@media screen and (min-width: 992px) {
	body.start h1 {
		margin-left: 0;
	}
	
	.layout-content {
    padding: 1.5rem 3rem 3rem 3rem;
	}
	
	.layout-col-3 > .column {
		padding-left: 1rem;
		padding-right: 1rem;
	}	
	
	.block-list-grid .item .caption {
	padding: 2rem 1rem;
	}
	
	.aside h4 {
		font-size: 2rem;
		font-weight: 700;
		margin-left: 0.5rem !important;
	}
		
}

/*hi res screen*/
@media screen and (min-width: 1200px) {
    .block-banner-heading {
        margin-top: -20rem;
        padding-bottom: 8.5rem;
    }
	
	.block-list-grid .item .caption {
		padding: 2rem;
	}
	
	.carousel-caption h4 a, .block-banner-heading h1 {
		font-size: 5.4rem;
	}
	
	.carousel-caption h4 a span {
		position: absolute;
		bottom: 50%;
	}
	
	.carousel-caption h4 a span.pos-right {
		right: 30%;
	}
	
	.Responsive-Div-Lit { /*hide div lit mobile view*/
		display: none;
	}
	
	.roadmap .block-banner-heading h1 {
		display: inherit;
		width: inherit;
		padding: 0;
		line-height: inherit;	
	}
	
	body.start #pnlSearch #button_div:after {
		margin-right: 1.5rem;
	}

	/*Key staff CIO image*/
	.key_staff > .layout-col-2 > .column:first-of-type > h3 .img-responsive.pull-left {
		max-width: 320px;	
		margin-right: 1.5rem;	
		float: left !important;
	}
}	
